
Radar HF - Task #1156

Milestone # 1034 (Closed): Instalación de Estaciones de TX 

Instalación Estación de TX Sicaya

10/16/2017 08:46 PM - Ramiro Yanque

Status: Closed Start date: 01/15/2018

Priority: Normal Due date: 10/17/2018

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 40.00 hours

Target version: HF Target 3 Spent time: 10.00 hours

Description

En principio se instalaría la 2da Estación de TX en Sicaya - Huancayo

Subtasks:

Task # 1045: Autorizacion  TX - Sicaya Closed

Task # 1353: Instalacion en Sicaya Closed

Task # 1493: Verificación de desfase en TX Closed

History

#1 - 10/16/2017 08:47 PM - Ramiro Yanque

- Due date set to 10/18/2017

- Start date changed from 10/16/2017 to 10/18/2017

- Follows Milestone #1034: Instalación de Estaciones de TX  added

#2 - 10/16/2017 09:15 PM - Ramiro Yanque

- Due date changed from 11/09/2017 to 11/30/2017

#3 - 10/16/2017 09:21 PM - Ramiro Yanque

- Subject changed from Instalación de 2da Estación de TX to Instalación de 3ra Estación de TX

#4 - 12/01/2017 10:04 PM - Ramiro Yanque

- Tracker changed from Milestone to Task

- Subject changed from Instalación de 3ra Estación de TX to Instalación Estación de TX (Sicaya ?)

- Parent task set to #1034

#5 - 12/01/2017 10:05 PM - Ramiro Yanque

- Follows Task #1157: Viaje a Ica added

#6 - 12/01/2017 10:43 PM - Ramiro Yanque

- Assignee set to Ramiro Yanque

#7 - 12/19/2017 07:55 PM - Ramiro Yanque

- Project changed from Radar HF to Version 1

- Parent task deleted (#1034)

#8 - 05/14/2018 10:17 PM - Ramiro Yanque

- Target version set to HF Target 2

#9 - 05/14/2018 10:28 PM - Ramiro Yanque

- Project changed from Version 1 to Radar HF
#10 - 05/14/2018 10:31 PM - Ramiro Yanque

- Subject changed from Instalación Estación de TX (Sicaya ?) to Instalación Estación de TX Sicaya

- Assignee changed from Ramiro Yanque to Karim Kuyeng

#11 - 05/15/2018 02:55 PM - Ramiro Yanque

- Status changed from New to In progress

#12 - 08/29/2018 04:01 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Josemaría Gómez

- Estimated time set to 40.00 h

- Parent task set to #1034

#13 - 10/04/2018 04:01 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#14 - 11/06/2018 09:54 PM - Josemaría Gómez

- Status changed from In progress to Closed
